Subject: Ticket Assigned - Hi, I did order since 12 days and nothing came until now and I'm trying to call your number no answe...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Jun 2020 08:00:58 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Hi, I did order since 12 days and nothing came until now and I'm trying to call your number no answe... Hi, I did order since 12 days and nothing came until now and I'm trying to call your number no answer https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1165411